Subject: Ticket Assigned - escalation
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 20 Feb 2021 14:56:29 +0000 (UTC)

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation Bubbling Blueberry                    Hello           06:19 PM, 20th Feb                   Bot                   أهلا مرة أخرى!           06:19 PM, 20th Feb                     Bubbling Blueberry                    u there           06:19 PM, 20th Feb                     Bubbling Blueberry                    We have successfully delivered your order number 9635848684. Thank you for shopping at BABYSHOP.Stay Happy!           06:20 PM, 20th Feb                     Bubbling Blueberry                    i didnt received any order till now           06:20 PM, 20th Feb                   krishan                   Hi, Thank you for contacting us. My name is krishan.           06:23 PM, 20th Feb                   krishan                   Please stay on hold while I retrieve the information.           06:27 PM, 20th Feb                     Bubbling Blueberry                    I have so many things in order but i am not able to get the correct information           06:29 PM, 20th Feb                     Bubbling Blueberry                    if you can provide me the complete update please           06:29 PM, 20th Feb                   krishan                   (Baby Trend California Twin Sit N Stand Onyx Travel System ) thsi item will be deliver to you on or before 23 feb           06:37 PM, 20th Feb                     Bubbling Blueberry                    Ok           06:39 PM, 20th Feb                     Bubbling Blueberry                    but what about other stuff??           06:39 PM, 20th Feb                     Bubbling Blueberry                    till now i didnt received anything           06:39 PM, 20th Feb                     Bubbling Blueberry                    only messages are getting received           06:39 PM, 20th Feb                   krishan                   as we have check your order updated as delivered on today           06:44 PM, 20th Feb                   krishan                   We request you to please check with your security, family members and neighbours regarding your order.           06:44 PM, 20th Feb                     Bubbling Blueberry                    Listen i am at home since morning           06:48 PM, 20th Feb                     Bubbling Blueberry                    I get the call from the guy he said he will deliver the order today           06:48 PM, 20th Feb                     Bubbling Blueberry                    then i got the message that the order is delivered           06:48 PM, 20th Feb                     Bubbling Blueberry                    till now i am waiting for the order           06:49 PM, 20th Feb                     Bubbling Blueberry                    can you please check from your end please           06:49 PM, 20th Feb                   krishan                   as you have not received this order then we will have escalate this issue to our team, allow us some time so we  could check and will update you as soon as possible           06:51 PM, 20th Feb                     Bubbling Blueberry                    Thanks           06:52 PM, 20th Feb                   krishan                   you are most welcome           06:55 PM, 20th Feb                   krishan                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           06:55 PM, 20th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2130476